Opened 3 years ago

Closed 3 years ago

#4403 closed task (fixed)

man-db-2.8.5

Reported by: Anton Maisak Owned by: lfs-book
Priority: normal Milestone: 8.4
Component: Book Version: SVN
Severity: normal Keywords:
Cc:

Description

https://download.savannah.nongnu.org/releases/man-db/man-db-2.8.5.tar.xz

Upgrade to Gnulib 20190105

In line with Gnulib, we now require Autoconf 2.63 and Automake 1.11.2.

  • bootstrap: Sync to Gnulib d271f868a8df9bbec29049d01e056481b7a1a263.
  • bootstrap.conf (GNULIB_REVISION): Set to d271f868a8df9bbec29049d01e056481b7a1a263. (buildreq): Bump required autoconf version to 2.63 and required automake version to 1.11.2.
  • configure.ac (AM_SILENT_RULES, AM_PROG_AR): Remove conditionals, which were there for Automake 1.10 support. (AC_PREREQ): Bump to 2.63.
  • NEWS: Document this.

Change History (1)

comment:1 by Bruce Dubbs, 3 years ago

Resolution: fixed
Status: newclosed

Fixed at revision 11499.

Note: See TracTickets for help on using tickets.